set JAVAEXE="C:\Program Files\Java\jdk1.8.0_181\\bin\java.exe"
set ANDROIDJAR="C:\Java\Android\android-sdk\platforms\android-28\android.jar"
%JAVAEXE% ^
-jar "desugar_deploy.jar" ^
--bootclasspath_entry %ANDROIDJAR% ^
--min_sdk_version 27 ^
--input "com.twitter.sdk.android_twitter-core.jar" ^
--output "desugar.jar"
pause